langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_p_story_page_archive_statu
    - node.type.story_page
  module:
    - options
id: node.story_page.field_p_story_page_archive_statu
field_name: field_p_story_page_archive_statu
entity_type: node
bundle: story_page
label: 'Archive status'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: list_string
